@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:wght@100..900&display=swap');
/* - 変数 */
:root {
	--vw: 1vw;
	--color-bg: #c8bfc0;
	--color-bg-l: #d2ccce;
	--color-accent: #b71e22;
	--color-txt: #111111;
	--color-txt-a: #b71e22;
	--color-txt-hover: #9c9c9c;
	--contents-margin: 1.8rem;
	--contents-margin-s: 1.8rem;
	--color-gray: #d3d3d4;
	--color-darkgray: #666464;
	--color-black: #000000;
	--color-white: #ffffff;
	--color-pink: #f9d2dc;
	--color-red: #b71e22;
	}
/* - ALL - */
html, body {
	padding: 0;
	margin: 0;
	}
/*   フォントファミリー */
html {
	font-family: "Noto Sans", YakuHanJPs, "Noto Sans JP", sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Sans Emoji';
	font-size: 62.5%;
	font-weight: 400;
	background-color: var(--color-bg);
	}
body {
	color: var(--color-txt);
	font-size: 1.4rem;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	overflow-wrap: anywhere;
	/* overflow-wrap: break-word; */
	/* word-break: normal; */
	line-break: strict;
	font-feature-settings: "pwid";
	min-height: 100dvh;	/* フッター固定用 */
	}

/*   文字リンク色 */
a {
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	/* outline: none; */
	color: var(--color-txt-a);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
a:link {
	text-decoration: none;
	color: var(--color-txt-a);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
a:visited {
	text-decoration: none;
	color: var(--color-txt-a);
	}
a:active { 
	text-decoration: none;
	color: var(--color-txt-a);
	}
a:hover {
	text-decoration: none;
	color: #000;
	}
/*   p justify */
p {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: justify;
	text-justify: inter-ideograph;
	}
p + p {
	padding: 1em 0 0 0;
	margin: 0 0 0 0;
	}
p.no-justify {
	text-align: start;
	text-justify: none;
	}
.kome {
	padding-left: 1em;
	text-indent: -1em;
	}
img {
	line-height: 0;
	vertical-align: bottom;
	}
img.no-select {
	pointer-events: none;
	touch-callout: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	}
/*   文字詰め */
.tsume {
	font-feature-settings: "palt";
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .tsume {
		font-feature-settings: "pkna";
	}
}

/*   clearfix */
.clearfix::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
/*   非表示読み上げ用 */
.visually-hidden {
	border: 0 !important;
	clip: rect(0,0,0,0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
	}

/*   スマホ非表示、PC表示 */
.sp-no {
	display: none;
	}
/*   スマホ表示、PC非表示 */
.pc-no {
	}

/*   見出し */
h1, h2, h3 {
	font-weight: normal;
	}

/* - ページレイアウト - */
header {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: transparent;
	}
main {
	padding: 0 0 0 0;
	/* margin: 0 18% 0 18%; */
	margin: 0 0 0 0;
	background-color: transparent;
	}
main::before {
	content: "";
	width: 100%;
	height: 100lvh;
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	background-image: url('../img/volunteer-bg.svg');
	background-position: 95% center;
	background-size: auto 78%;
	background-repeat: no-repeat;
	}
footer {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: var(--color-bg-l);
	}
/*   リード */
.lead-wrapper {
	position: relative;
	padding: 0 0 2em 0;
	margin: 2em var(--contents-margin) 0 var(--contents-margin);
	}
/*   コンテンツ */
.contents-wrapper {
	position: relative;
	padding: 2em 0 2em 0;
	margin: 0 var(--contents-margin) 0 var(--contents-margin);
	}
section:last-child .contents-wrapper {
	padding: 2em 0 4em 0;
	}
section {
	padding-top: 3em;
	margin-top: -3em;
	}
section[tabindex="-1"]:focus {
	outline: 0;
	}

/*   フッタ */
.footer-wrapper {
	position: relative;
	padding: 1.5em 0 1em 0;
	margin: 0 var(--contents-margin-s) 0 var(--contents-margin-s);
	display: flex;
	flex-wrap: wrap;
	}
/*   フッタ固定 */
body > footer {
	position: sticky;
	top: 100%;
	}




/* - ヘッダ - */
/*   ロゴ */
.header-title {
	padding: 1.6rem 1.8rem 1.6rem var(--contents-margin-s);
	margin: 0 0 0 0;
	width: fit-content;
	}
.menu-open .header-title {
	position: fixed;
	z-index: 1010;
	}

h1 {
	padding: 0;
	margin: 0;
	}
h1 img {
	width: 18rem;
	height: auto;
	}

h1 a, h1 a:link, h1 a:visited, h1 a:active {
	text-decoration: none;
	color: transparent;
	}
h1 a:hover {
	text-decoration: none;
	color: transparent;
	}

/*   ハンバーガー */
.header-menu {
	width: 3rem;
	height: 3rem;
	position: fixed;
	top: 1.3rem;
	right: 2rem;
	z-index: 1000;
	}

#menu-button {
	display: grid;
	place-items: center;
	place-content: center;
	width: 3rem;
	height: 3rem;
	border: none;
	cursor: pointer;
	background-color: transparent;
	}
.bar,
.bar::before,
.bar::after {
	width: 3rem;
	height: 2px;
	background-color: #000000;
	transition: transform 0.3s, background-color 0.3s;
	}
.bar {
	display: grid;
	}
.bar::before,
.bar::after {
	content: "";
	grid-area: 1 / 1;
	}
.bar::before {
	transform: translateY(-0.8rem);
	}
.bar::after {
	transform: translateY(0.8rem);
	}

#menu-button:hover .bar,
#menu-button:hover .bar::before,
#menu-button:hover .bar::after {
	background-color: var(--color-accent);
	}
 
.menu-label {
	transform: translateY(1rem);
	font-size: 0.5em;
	font-weight: bold;
	color: #000000;
	transition: color 0.3s;
	}
#menu-button:hover .menu-label {
	color: var(--color-accent);
	}
.menu-open #menu-button .bar {
	background-color: transparent;
	}
.menu-open #menu-button .bar::before {
	transform: rotate(28deg);
	}
.menu-open #menu-button .bar::after {
	transform: rotate(-28deg);
	}

.menu-open #menu-button:hover .bar {
	background-color: transparent;
	}
.menu-open #menu-button:hover .menu-label {
	color: var(--color-accent);
	}

.main-menu {
	transition: all 0.2s ease;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100dvh;
	background-color: rgba(255, 255, 255, 1);
	overflow-y: auto;
	z-index: 900;
	}
.menu-open .main-menu {
	opacity: 1;
	pointer-events: initial;
	}

/*   スマホメニュー表示時スクロール禁止 */
body.menu-open {
	width: 100%;
	height: 100%;
	overflow: hidden;
	}

/* - SP メニュー - */
/* .header-wrapper,
.menu-pickup,
.menu-banner-wrapper,
.menu-bannercontroller {
	display: none;
	} */
.header-wrapper {
	display: none;
	}

.main-menu {
	font-size: 1.4rem;
	line-height: 1.7;
	padding: 4em 0 0 0;
	overflow-x: hidden;
	scrollbar-width: thin;
	}
ul.global-list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 0 0;
	border-top: 1px dashed var(--color-darkgray);
	}
ul.global-list > li {
	width: 100%;
	font-size: 1.8rem;
	color: var(--color-black);
	border-bottom: 1px dashed var(--color-darkgray);
	padding: 1em 1.4rem 1em 1em;
	margin: 0 0 0 0;
	overflow: hidden;
	}
.title-touch a {
	color: var(--color-black);
	border-bottom: 1px solid var(--color-black);
	}
.title-touch a:hover {
	color: var(--color-red);
	border-bottom: 1px solid var(--color-red);
	}

/*      メニュー開閉 */
ul.global-sub-list {
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: none;
	opacity: 0;
	max-height: 0;
	/* 		@starting-style {
			opacity: 1;
			max-height: 100vh;
			padding-top 0.5em;
		} */
	transition: opacity 0.3s ease, padding-top 0.3s ease, max-height 0.3s ease -0.2s, display 0.3s ease -0.2s allow-discrete;
	/* 	transition: opacity 0.2s ease, padding-top 0.2s ease, max-height 0.3s ease -0.2s, display 0.3s ease allow-discrete; */
	}
ul.global-sub-list.open {
	display: block;
	opacity: 1;
	padding: 0.5em 0 0 0;
	max-height: 100vh;
	/* 		@starting-style {
			opacity: 0;
			max-height: 0;
			padding-top 0;
		} */
	transition: opacity 0.3s ease, padding-top 0.3s ease, max-height 2s ease, display 2s ease allow-discrete;
	}


/*      ＋ボタン */
.sub-menu-all {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	}
.sub-menu-category {
	flex: 1;
	}
.sub-menu-btn {
	align-self: center;
	position: relative;
	}

ul.global-sub-list > li {
	width: 100%;
	font-size: 1.4rem;
font-weight: 400;
	line-height: 1.5;
	color: var(--color-darkgray);
	}
ul.global-sub-list > li a {
	color: var(--color-black);
	display: inline-block;
	}
ul.global-sub-list > li a:hover {
	color: var(--color-red);
	}

.sp-button {
	display: block;
	width: 2.8rem;
	height: 2.8rem;
	cursor: pointer;
	border: none;
	background-color: transparent;
	border: 1px solid var(--color-darkgray);
	border-radius: 14px;
	}
.sub-bar {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1.2rem;
	height: 1px;
	background-color: var(--color-darkgray);
	}
.sub-bar::after {
	content: '';
	width: 1.2rem;
	height: 1px;
	background-color: var(--color-darkgray);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transform: translate(-50%, -50%);
	transform: rotate(90deg);
	transition: transform 0.3s, opacity 0.3s;
	}
.open .sub-bar::after {
	transform: rotate(0);
	opacity: 0;
	}

/*      メニューバナーエリア */
p.menu-pickup {
	font-family: var(--font-b);
	font-weight: var(--font-b-w);
	font-size: 1.5em;
	line-height: 1;
	color: var(--color-pink);
	padding: 1.5em 0 0 1em;
	margin: 0 0 0 0;
	}
.main-menu .menu-banner-wrapper {
	padding: 1.5em 0 1.5em 1.5em;
	margin: 0 0 0 0;
	background-color: var(--color-pink);
	overflow: visible;
	}
.main-menu ul.banner-list {
	width: 100%;
	display: flex;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.main-menu ul.banner-list li {
	width: 40cqw;
	flex-shrink: 0;
	padding: 0 1.5em 0 0;
	margin: 0 0 0 0;
	}

.main-menu ul.banner-list li p {
	font-size: 1.2rem;
	line-height: 1.1;
	padding: 0.75em 0 0 0;
	margin: 0 0 0 0;
	}

.main-menu .menu-bannercontroller {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	padding: 0 1.4rem 0 0;
	margin: 1em 0 0 0;
	}
.main-menu .menu-bannercontroller.slidenone {
	display: none;
	}

.main-menu .menu-bannercontroller .swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 auto 0 1.25em;
	bottom: auto;
	top: auto;
	width: auto;
	}
.main-menu .menu-bannercontroller .btn-go {
	display: flex;
	align-items: center;
	gap: 6px;
	}
.main-menu .menu-bannercontroller .btn-go a {
	display: block;
	margin-left: 0.5rem;
	}

.main-menu span.yaji-prev.swiper-button-disabled,
.main-menu span.yaji-next.swiper-button-disabled {
	border: 1px solid var(--color-gray);
	background-color: var(--color-white);
	cursor: default;
	}
.main-menu span.yaji-prev.swiper-button-disabled::after {
	border-top: 1px solid var(--color-gray);
	border-left: 1px solid var(--color-gray);
	}
.main-menu span.yaji-next.swiper-button-disabled::after {
	border-top: 1px solid var(--color-gray);
	border-right: 1px solid var(--color-gray);
	}
.main-menu span.yaji-prev.swiper-button-disabled:hover,
.main-menu span.yaji-next.swiper-button-disabled:hover {
	background-color: var(--color-white);
	}

.newscontroller {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	padding: 0 var(--margin-s) 0 0;
	margin: 1em 0 3em 0;
	}
.bannercontroller {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	padding: 0 var(--margin-s) 0 0;
	margin: 1em 0 0 0;
	}
.bannercontroller.slidenone {
	display: none;
	}
.newscontroller .swiper-pagination,
.bannercontroller .swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 auto 0 0;
	bottom: auto;
	top: auto;
	width: auto;
	}
.newscontroller .btn-go,
.bannercontroller .btn-go {
	display: flex;
	align-items: center;
	gap: 6px;
	}
.newscontroller .btn-go a,
.bannercontroller .btn-go a {
	display: block;
	margin-left: 0.5rem;
	}

.swiper-pagination-bullet {
	width: 1rem;
	height: 0.4rem;
	border-radius: 9999px;
	margin: 0 1rem 0 0;
	background-color: var(--color-darkgray);
	opacity: 0.6;
	transition: color .3s ease, width .3s ease;
	}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 2rem;
	background-color: var(--color-red);
	}

.banner-wrapper {
	padding: 1.5em 0 1.5em 1.5em;
	margin: 0 0 0 0;
	background-color: var(--color-pink);
	overflow: hidden;
	}
ul.banner-list {
	width: 100%;
	display: flex;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.banner-list li {
	width: 40cqw;
	flex-shrink: 0;
	padding: 0 1.5em 0 0;
	margin: 0 0 0 0;
	}
ul.banner-list li.slidenone {
	width: 50%;
	}
ul.banner-list li img {
	width: 100%;
	height: auto;
	aspect-ratio: 19 / 7;
	border: 4px solid var(--color-white);
	pointer-events: none;
	touch-callout: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	}
ul.banner-list li p {
	font-size: max(0.6em, 12px);
	line-height: 1.1;
	padding: 0.75em 0 0 0;
	margin: 0 0 0 0;
	}
ul.banner-list li a {
	display: block;
	}
ul.banner-list li a p {
	color: #000;
	transition: color .3s ease;
	}
ul.banner-list li a:hover p {
	color: var(--color-red);
	}
/*      前ボタン */
span.yaji-prev {
	display: inline-block;
	font-size: 1em;
	line-height: 1;
	width: 1em;
	aspect-ratio: 1 / 1;
	vertical-align: middle;
	padding: 1em 1em 1em 1em;
	border: 1px solid var(--color-darkgray);
	background-color: var(--color-white);
	border-radius: 50%;
	position: relative;
	transition: border-color .3s ease, background-color .3s ease;
	cursor: pointer;
	}
span.yaji-prev::after {
	content: '';
	line-height: 1;
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border-top: 1px solid var(--color-black);
	border-left: 1px solid var(--color-black);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) rotate(-45deg);
	transform-origin: top left;
	transition: border-color .3s ease;
	}
span.yaji-prev:hover {
	border: 1px solid var(--color-red);
	background-color: var(--color-red);
	}
span.yaji-prev:hover::after {
	border-top: 1px solid var(--color-white);
	border-left: 1px solid var(--color-white);
	}
/*      次ボタン */
span.yaji-next {
	display: inline-block;
	font-size: 1em;
	line-height: 1;
	width: 1em;
	aspect-ratio: 1 / 1;
	vertical-align: middle;
	padding: 1em 1em 1em 1em;
	border: 1px solid var(--color-darkgray);
	background-color: var(--color-white);
	border-radius: 50%;
	position: relative;
	transition: border-color .3s ease, background-color .3s ease;
	cursor: pointer;
	}
span.yaji-next::after {
	content: '';
	line-height: 1;
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border-top: 1px solid var(--color-black);
	border-right: 1px solid var(--color-black);
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translateX(50%) rotate(45deg);
	transform-origin: top right;
	transition: border-color .3s ease;
	}
span.yaji-next:hover {
	border: 1px solid var(--color-red);
	background-color: var(--color-red);
	}
span.yaji-next:hover::after {
	border-top: 1px solid var(--color-white);
	border-right: 1px solid var(--color-white);
	}

span.yaji-prev.swiper-button-disabled,
span.yaji-next.swiper-button-disabled {
	border: 1px solid var(--color-darkgray);
	background-color: var(--color-gray);
	cursor: default;
	}
span.yaji-prev.swiper-button-disabled::after {
	border-top: 1px solid var(--color-darkgray);
	border-left: 1px solid var(--color-darkgray);
	}
span.yaji-next.swiper-button-disabled::after {
	border-top: 1px solid var(--color-darkgray);
	border-right: 1px solid var(--color-darkgray);
	}
span.yaji-prev.swiper-button-disabled:hover,
span.yaji-next.swiper-button-disabled:hover {
	background-color: var(--color-gray);
	}

span.yaji-next.learning {
	font-size: 1em;
	padding: 0.7em 0.7em 0.7em 0.7em;
	}
span.yaji-next.learning::after {
	width: 0.36em;
	height: 0.36em;
	top: 50%;
	right: 50%;
	}

/*      言語選択 */
.menu-open ul.global-menu {
	display: block;
	padding: 0 var(--sidegap) 0 0;
	margin: 0 0 0 0;
	line-height: 1;
	}
.menu-open ul.global-menu li {
	display: none;
	}
.menu-open ul.global-menu li.lang {
	opacity: 1;
	display: block;
	font-size: 1.6rem;
	padding: 0 0 0 1em;
	margin: 1.25em 0.25em 0 1em;
	border-left: 0;
	background-color: transparent;
	pointer-events: auto;
	}

abbr.language-menu_abbr {
	font-style: normal;
	text-decoration: none;
	border-bottom-width: 0;
	}

/*      SNSアイコン */
ul.header-nav_sns {
	display: flex;
	justify-content: center;
	padding: 3em 0 1em 0;
	margin: 0 0 0 0;
	}
ul.header-nav_sns li {
	text-decoration: none;
	color: #000;
	padding: 0 0 0 0;
	margin: 0 15px 0 15px;
	width: 24px;
	height: 24px;
	line-height: 1;
	}
ul.header-nav_sns li img {
	pointer-events: none;
	touch-callout: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	}
ul.header-nav_sns li a {
	display: inline-block;
	}
ul.header-nav_sns li a img {
	width: 24px;
	height: 24px;
	transition: opacity .3s ease;
	opacity: .4;
	filter: alpha(opacity=40);
	}
ul.header-nav_sns li a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	}

/*      その他メニュー */
.other-menu {
	display: flex;
	justify-content: center;
	}
ul.header-nav_other {
	display: inline-block;
	padding: 1em 0 1em 0;
	}
ul.header-nav_other > li a {
	color: var(--color-black);
	}
ul.header-nav_other > li a:hover {
	color: var(--color-red);
	}
.logo-menu {
	text-align: center;
	padding: 2em 0 3em 0;
	}
.logo-menu a {
	display: inline-block;
	width: 46%;
	}


/*      GLOBALメニュー */
ul.global-menu {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: var(--font-m);
	font-weight: var(--font-m-w);
	font-style: normal;
	line-height: 1.1;
	transition: opacity .3s ease;
	}
ul.global-menu li {
	opacity: 0;
	font-size: 1.2rem;
	padding: 0 0 0 0;
	margin: 0 0 0 1em;
	text-box-trim: trim-end;
	text-box-edge: cap alphabetic;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	pointer-events: none;
	}
ul.global-menu li.lang {
	display: none;
	padding: 0 0 0 1em;
	margin: 0 0 0 1em;
	border-left: 1px solid #000;
	}
ul.global-menu.is-fixed li {
	opacity: 1;
	pointer-events: auto;
	}
ul.global-menu.is-show li {
	opacity: 1;
	pointer-events: auto;
	}
ul.global-menu li a {
	color: #000;
	display: inline-block;
	}
ul.global-menu li a:hover {
	color: var(--color-red);
	}
ul.global-menu li.lang a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.global-menu li.lang a:hover {
	color: var(--color-red);
	}

ul.global-menu.is-show.is-hyde {
	opacity: 0;
	}

/*      関連サイトバナー */
ul.footer-banner_list {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	padding: 1em 0 2em 0;
	margin: 0 0 0 0;
	}
ul.footer-banner_list li img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	pointer-events: none;
	touch-callout: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	}
ul.footer-banner_list li {
	padding: 0 0 0 0;
	margin: 0 0.75em 0 0.75em;
	}
ul.footer-banner_list li img.footer-banner_at {
	width: 52px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_ala {
	width: 75px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_artschallenge {
	width: 64px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_aichiart {
	width: 56px;
	height: auto;
	}
ul.footer-banner_list li a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.footer-banner_list li a img {
	transition: opacity .3s ease;
	opacity: .55;
	filter: alpha(opacity=55);
	}
ul.footer-banner_list li a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	}



/* - フッタ - */
.footer-logo {
	width: fit-content;
	margin-bottom: 2em;
	order: 1;
	}
.footer-logo img {
	width: 18rem;
	height: auto;
	}
.footer-menu {
	width: 100%;
	padding: 0 0 2em 0;
	margin: 0 0 0 0;
	order: 0;
	}

/*   パンくずリスト */
.breadcrumbs {
	padding: 0.5em var(--contents-margin-s) 0.5em var(--contents-margin-s);
	margin: 0 0 0 0;
	position: relative;
	border-bottom: 1px solid #acacac;
	}
.breadcrumbs_list {
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 1rem;
	line-height: 1.2;
	color: #666;
	}
.breadcrumbs_list li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position: relative;
	}
.breadcrumbs_list li.home img {
	display: inline-block;
	width: 12px;
	vertical-align: baseline;
	}
.breadcrumbs_list li:not(:last-of-type)::after {
	content: "/";
	margin: 0 0.5em 0 0.5em;
	color: #888;
	speak: none;
	}

/*   フッタメニュー */
ul.footer-menu-ul {
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 0 0;
	margin: 0 0 0.5em 0;
	}
ul.footer-menu-ul li {
	padding: 0 0 0 0;
	margin: 0 1em 0 0;
	font-size: 0.9em;
	line-height: 1.5;
	}
ul.footer-menu-ul li a {
	text-decoration: none;
	color: var(--color-txt);
	}
ul.footer-menu-ul li a:hover {
	text-decoration: none;
	color: var(--color-txt-a);
	border-bottom: 0;
	}

/*   コピーライト */
.footer-copyright {
	width: 100%;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	margin: 0 0 0 0;
	order: 2;
	}
.footer-copyright small {
	font-size: 1.2rem;
	line-height: 1;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

/*   ページトップへ */
.pagetop {
	padding: 0;
	margin: 0;
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	z-index: 800;
	}
.pagetop a {
	display: block;
	color: var(--color-bg);
	text-decoration: none;
	background-color: transparent;
	border-radius: 2.0rem;
	position: relative;
	height: 4.0rem;
	width: 4.0rem;
	font-size: 0;
	line-height: 1;
	border: 1px solid #000;
	}
.pagetop a::before {
	content: '';
	width: 1.4rem;
	height: 1.4rem;
	display: block;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(-45deg);
	position: absolute;
	top: 0.8rem;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.3s ease;
	}
.pagetop a:hover {
	background-color: var(--color-accent);
	border: 1px solid var(--color-accent);
	}
.pagetop a:hover::before {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	}

/* - 各部品 - */
/*   リスト */
ul {
	padding: 0.25em 0 0 2em;
	margin: 0 0 0 0;
	/* padding-inline-start: 20px; */
	}
ul li {
	padding: 0 0 0 0;
	}
ol {
	padding: 0.5em 0 1em 0;
	/* padding-inline-start: 20px; */
	}
ol li {
	padding: 0.5em 0 0.5em 0;
	}
dl {
	padding: 0.5em 0 1em 0;
	}
dl dt {
	font-weight: 400;
	padding: 0.5em 0 0 0;
	}
dl dd {
	padding: 0 0 0 1em;
	}
/*   テーブル */
.table-wrapper {
	overflow-x: auto;
	width: calc(100%- 5.5em);
	white-space: nowrap;
	padding: 0 0 0.5em 0;
	}

table {
	width: 100%;
	margin: 1em 0 0.5em 0;
	border-collapse: collapse;
	font-size: 0.85em;
	}
table th {
	line-height: 1.35;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 0.5em;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #888;
	background-color: #bdb6b6;
	}
table td {
	line-height: 1.35;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border: 1px solid #999;
	background-color: var(--color-bg-l);
	}
table img {
	display: inline;
	}

/*   キー入力要素 */
kbd {
	background-color: #eee;
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2), 0 2px 0 0 rgba(255, 255, 255, .7) inset;
	display: inline-block;
	font-size: 0.85em;
	font-weight: 600;
	line-height: 1;
	padding: 2px 4px;
	margin: 0 2px 0 2px;
	vertical-align: 0.25em;
	white-space: nowrap;
	}
/*   変数要素 */
var {
	font-weight: bold;
	}
/*   略語要素 */
abbr {
	font-style: italic;
	}
/*   文字列マーク要素 */
mark {
	color: #000;
	background-color: #ccffff;
	}
/*   引用ブロック */
blockquote {
	padding: 0.75em 1em 0.75em 1em;
	margin: 1em 0 1em 0;
	background-color: #eee;
	border-radius: 6px;
	}
blockquote p {
	padding: 0 0 0 0;
	}


/* - リード */
.hero-img img {
	width: 100%;
	height: auto;
	}
/*   タイトル */
h2 {
	font-size: 3rem;
	line-height: 1.5;
	font-weight: 600;
	padding: 0 0 0 0;
	margin: 0 0 0.5em 0;
	color: var(--color-txt-a);
	}
p.lead-p {
	font-size: 0.8em;
	font-weight: 600;
	}
.lead-container {
	}
.lead-img {
	width: 46%;
	padding: 0 0 1.5em 0;
	margin: 0 auto;
	}
.lead-img img {
	width: 100%;
	height: auto;
	}
.lead-txt {
	width: 100%;
	}

/*   カウントダウン */
.countdown-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	width: 7em;
	line-height: 1;
	aspect-ratio: 1 / 1;
	transform: translateY(-13%);
	}
.countdown {
	width: 100%;
	height: 100%;
	background-image: url('../img/countdown-bg.svg');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	/* transform: rotate(6deg); */
	}
.countdown span.countdown-txt {
	font-size: 0.9em;
line-height: 1.3;
	}
.countdown span.countdown-hi {
	font-weight: 900;
	}
.countdown span.countdown-ato {
	font-size: 0.7em;
	}
.countdown span.countdown-days {
	font-size: 2em;
	line-height: 1.2;
	font-weight: 900;
	}

/* - ページ内メニュー */
.sub-menu {
	position: sticky;
	top: 0.4rem;
	left: 0;
	padding: 0.8em 3.5em 0.8em 0.5em;
	margin: 0 0.4rem 2em 0.4rem;
	z-index: +2;
	background-color: #eee;
	border-radius: 0.6rem;
	}
ul.sub-menu-ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.sub-menu-ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.sub-menu-ul li a {
	font-size: 1em;
	line-height: 1.2;
	}
ul.sub-menu-ul li a span.all {
	display: block;
	width: 100%;
	padding: 0 0 0.7rem 0;
	position: relative;
	color: var(--color-txt);

	}
ul.sub-menu-ul li a span.all::after {
	content: '';
	width: 0.6rem;
	height: 0.6rem;
	display: block;
	border-top: 1px solid var(--color-txt);
	border-right: 1px solid var(--color-txt);
	transform: rotate(135deg);
	position: absolute;
	top: auto;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	transition: border-color 0.3s;
	z-index: -1;
	}

ul.sub-menu-ul li {
	color: var(--color-txt);
	}
ul.sub-menu-ul li a:hover {
	color: var(--color-accent);
	}
ul.sub-menu-ul li a:hover::after {
	border-top: 1px solid var(--color-accent);
	border-right: 1px solid var(--color-accent);
	}

/* - 本文 */
.contents-wrapper {
	display: flex;
	flex-wrap: nowrap;
	}
.contents-h3 {
	width: 3em;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.contents-txt {
	flex: 1;
	width: calc(100% - 3em);
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.contents-h3 h3 {
	position: sticky;
	top: 5em;
	left: 0;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.25em;
	writing-mode: vertical-lr;
	text-orientation: upright;
	padding: 0.8em 0.15em 0.8em 0.15em;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	color: #fff;
	background-color: var(--color-accent);
	}
.contents-h3 h3.en {
	letter-spacing: -0.2em;
	padding: 0.6em 0.15em 1em 0.15em;
	}
/*   見出し - */
h4 {
	font-weight: 600;
	padding: 2em 0 0 0;
	margin: 0 0 0 0;
	}
h4:first-child {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
h4 .big-txt {
	font-weight: 500;
	padding: 0 0.25em 0 0;
	}
h4 .small-txt {
	font-weight: 600;
	}
h4:has(.big-txt) {
	padding-bottom: 0.15em;
	}
h5 {
	font-size: 100%;
	padding: 1em 0 0.25em 0;
	margin: 0 0 0 0;
	font-weight: 400;
	line-height: 1.5;
	}
h6 {
	font-size: 100%;
	padding: 0.75em 0 0 0;
	margin: 0 0 -0.25em 0;
	font-weight: 400;
	line-height: 1.5;
	}
/*   装飾 - */
a.link-mark {
	display: inline-block;
	color: var(--color-txt);
	padding: 0 1.3rem 0 0;
	position: relative;
	}
a.link-mark::after {
	content: '';
	width: 0.8rem;
	height: 0.8rem;
	display: block;
	border-top: 1px solid var(--color-txt);
	border-right: 1px solid var(--color-txt);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: auto;
	margin: auto 0;
	z-index: -1;
	transition: border-color 0.3s;
	}
a.link-mark:hover {
	color: var(--color-txt-a);
	}
a.link-mark:hover::after {
	border-top: 1px solid var(--color-txt-a);
	border-right: 1px solid var(--color-txt-a);
	}

.big-txt {
	font-size: 1.3em;
	}
.small-txt {
	font-size: 0.8em;
	}
.m-txt {
	font-size: 1.1em;
	font-weight: 700;
	}
.in-block {
	display: inline-block;
	}
.aki {
	padding-left: 1em;
	}
.kome2 {
	font-size: 0.8em;
	margin: 0.5em 0 0 0;
	}
.sup {
	font-size: 0.7em;
	vertical-align: top;
	}
p.kome + p.kome {
	padding-top: 0;
	}

.red {
	color: var(--color-red);
	}

/*   マークリスト - */
ul.ul-square > li {
	position: relative;
	padding: 0 0 0 1.25em;
	margin: 0 0 0 0.5em;
	}
ul.ul-square > li::before {
	content: "\025A1";
	width: 1em;
	height: 1em;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ccc;
	speak: none;
	}
ul.ul-circle > li {
	position: relative;
	padding: 0 0 0 1.25em;
	margin: 0 0 0 0.5em;
	}
ul.ul-circle > li::before {
	content: "\025ce";
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	left: 0;
	speak: none;
	}
/*   活動区分 - */
ol.ol-maru {
	margin: 0.5em 0 1em 0;
	}
ol.ol-maru > li {
	position: relative;
	padding: 0 0 1.5em 1.5em;
	margin: 0.25em 0 0 0.25em;
	line-height: 1.3;
	}
ol.ol-maru > li:last-child {
	padding: 0 0 0 1.5em;
	}
ol.ol-maru > li .limark {
	position: absolute;
	top: 0;
	left: 0;
	}
ol.ol-maru > li p {
	line-height: 1.6;
	padding: 0.5em 0 0 0;
	}
ol.ol-maru > li .big-txt {
	font-weight: 500;
	}
ol.ol-maru > li .kome {
	font-size: 0.8em;
	margin: 0.2em 0 0 1em;
	}

ol.ol {
	padding: 0 0 0.5em 0;
	}

ol.ol-maru > li h4 {
	padding-top: 1.5em;
	}
ol.ol-maru > li h4.normal {
	font-weight: normal;
	}
ol.ol-maru > li h5 {
	padding-top: 0;
	padding-bottom: 0;
	font-weight: 600;
	}

ol.ol-maru > li ul {
	padding-bottom: 0.75em;
	}
ol.ol-maru > li ul > li {
	padding: 0.5em 0 0 0;
	}

ol.ol-maru > li ol.ol-maru {
	padding: 0.25em 0 0 0;
	}

.limark-h5 {
	font-weight: 600;
	position: absolute;
	top: 0.1em;
	left: 0;
	}

ol.ol-maru > li ul > li dl.dl-list {
	padding: 1em 0 0 0;
	}

ol.ol-maru > li h6 + ul {
	padding-bottom: 0;
	}

h4.top-padd {
	padding-top: 1.5em;
	}
p.top-padd {
	padding-top: 0.5em;
	}


/*   流れ - */
.step-wrapper {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
	width: 100%;
	padding: 0.5em 0 0.5em 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #111;
	position: relative;
	}
.step-num {
	width: fit-content;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	line-height: 1;
	}
.step-txt {
	flex: 1;
	padding: 0 0 0 1em;
	margin: 0 0 0 0;
	line-height: 1.5;
	}
.step-num .step {
	font-size: 1em;
	font-weight: 400;
	}
.step-num .num {
	font-size: 2em;
	font-weight: 700;
	}
.step-wrapper::before {
	content: '';
	width: 1.4rem;
	height: 1.4rem;
	display: block;
	border-top: 1px solid var(--color-txt);
	border-right: 1px solid var(--color-txt);
	transform: rotate(135deg) translateY(-1.1rem);
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: +1;
	background-color: var(--color-bg);
	}

ol.ol li:last-child .step-wrapper::before {
	display: none;
	}

/*   講師 - */
.dl-list {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	padding: 1em 0 0 0;
	margin: 0 0 0 0;
	}
.dl-list .dl-list-dt {
	width: fit-content;
	white-space: nowrap;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.dl-list .dl-list-dd {
	flex: 1;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

/*   写真 - */
.photo-wrapper {
	padding: 0 0 0 0;
	}
.photo-area {
	width: 80%;
	padding: 1em 0 1em 0;
	}
.photo-area + .photo-area {
	padding: 0 0 1em 0;
	}
.photo-area-all {
	overflow-x: auto;
	width: calc(100%- 5.5em);
	padding: 1em 0 0.5em 0;
	}
.photo-area-all img {
	width: 100%;
	min-width: 600px;
	height: auto;
	}

figcaption {
	font-size: 0.7em;
	line-height: 1.6;
	padding: 0.5em 0 0 0;
	}

/*   枠 - */
.waku {
	font-size: 0.8em;
	border: 1px solid #555;
	padding: 1em 1.3em 1em 1.3em;
	margin: 0 0 0.5em 0;
	}

/*   申込みボタン - */
.btn-wrapper {
	padding: 1.5em 0 0 0;
	}
.btn-wrapper a {
	display: block;
	color: var(--color-accent);
	font-size: 1em;
	font-weight: 700;
	padding: 1rem 2rem 1rem 2rem;
	background-color: #fff;
	text-align: center;
	text-decoration: none;
	width: fit-content;
	margin: 0 auto;
	border: 2px solid var(--color-accent);
	border-radius: 6px;
	}
.btn-wrapper a:hover {
	color: #fff;
	background-color: var(--color-accent);
	}
.btn-wrapper a span.all {
	position: relative;
	padding-right: 2em;
	}
.btn-wrapper a span.all::before {
	content: '';
	width: 1.5em;
	height: 1.5em;
	background-color: var(--color-accent);
	border-radius: 50%;
	position: absolute;
	top: 0;
	right: 0;
	transition: background-color 0.3s;
	}
.btn-wrapper a span.all::after {
	content: '';
	width: 0.5em;
	height: 0.5em;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 0.5em;
	right: 0.6em;
	transition: border-color 0.3s;
	}
.btn-wrapper a:hover span.all::before {
	background-color: #fff;
	}
.btn-wrapper a:hover span.all::after {
	border-top: 2px solid var(--color-accent);
	border-right: 2px solid var(--color-accent);
	}

/*   ダウンロードボタン - */
.download-wrapper {
	padding: 1.5em 0 0 0;
	}
.download-wrapper a {
	display: block;
	color: var(--color-accent);
	font-size: 1em;
	line-height: 1.3;
	font-weight: 700;
	padding: 1rem 2rem 1rem 2rem;
	background-color: var(--color-bg);
	text-align: left;
	text-decoration: none;
	width: fit-content;
	margin: 0 auto;
	border: 1px solid var(--color-accent);
	border-radius: 6px;
	}
.download-wrapper a:hover {
	color: #fff;
	border: 1px solid var(--color-accent);
	background-color: var(--color-accent);
	}
.download-wrapper a span.all {
	position: relative;
	padding-right: 2em;
	display: inline-block;
	}
.download-wrapper a span.s-txt {
	font-size: 0.8em;
	font-weight: 400;
	}
.download-wrapper a span.all::before {
	content: '';
	width: 1.5em;
	height: 1.5em;
	background-color: var(--color-accent);
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	transition: background-color 0.3s;
	}
.download-wrapper a span.all::after {
	content: '';
	width: 0.5em;
	height: 0.5em;
	border-top: 2px solid var(--color-bg);
	border-right: 2px solid var(--color-bg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0.6em;
	margin: auto 0;
	transition: border-color 0.3s;
	}
.download-wrapper a:hover span.all::after {
	border-top: 2px solid var(--color-accent);
	border-right: 2px solid var(--color-accent);
	}
.download-wrapper a:hover span.all::before {
	background-color: #fff;
	}

/*   FAQ - */
.accordion-title {
	font-weight: 500;
	cursor: pointer;
	display: flex;	/* list-item以外にする */
	align-items: center;
	padding: 1.25em 2em 1.25em 0;
	position: relative;
	border-top: 1px solid #000;
	transition: color .3s ease;
	}
.accordion-title::-webkit-details-marker {
	display: none;	/* safariでマーカーを消す */
	}
.accordion-title:hover {
	color: var(--color-txt-a);
	}

details:first-of-type {
	margin-top: 2em;
	}
details:last-of-type {
	margin-bottom: 1em;
	border-bottom: 1px solid #000;
	}

.accordion-title::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	right: 0.3rem;
	left: auto;
	margin: auto 0;
	width: 0.8em;
	height: 0.8em;
	border-top: 1px solid var(--color-txt);
	border-right: 1px solid var(--color-txt);
	transform: translate(0, 0) rotate(135deg);
	transition: border-color .3s ease, transform .5s ease;
	}
[open] > .accordion-title::after {
	transform: translate(0, 0.5em) rotate(-45deg);
	}
.accordion-title:hover::after {
	border-top: 1px solid var(--color-txt-a);
	border-right: 1px solid var(--color-txt-a);
	}

.accordion-icon-q {
	width: 5rem;
	color: var(--color-txt-a);
	font-size: 2.3em;
	font-weight: 600;
	line-height: 1;
	text-align: center;
	padding: 0 1rem 0 0;
	flex-shrink: 0;
	}
.accordion-icon-a {
	width: 5rem;
	color: #333399;
	font-size: 2em;
	line-height: 1;
	font-weight: 300;
	text-align: center;
	padding: 0 1rem 0 0;
	flex-shrink: 0;
	}

.accordion-content {
	display: flex;
	padding: 0 2em 1.25em 0;
	}
.accordion-inner {
	flex-grow: 1;
	}


dl.faq-container {
	width: 100%;
	padding: 1em 0 0 0;
	margin: 0 0 0 0;
	}
dl.faq-container dt {
	width: 100%;
	font-weight: 600;
	line-height: 1.5;
	padding: 0 0 1rem 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid var(--color-txt);
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
	justify-content: space-between;
	}
dl.faq-container dd {
	width: 100%;
	line-height: 1.5;
	padding: 1rem 0 2em 0;
	margin: 0 0 0 0;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	}
dl.faq-container dt span.q {
	width: 4rem;
	font-size: 2.3em;
	font-weight: 600;
	line-height: 1.5;
	padding: 0 0 0 0;
	text-align: center;
	}
dl.faq-container dt span.q-txt {
	width: calc(100% - 4.4rem);
	}
dl.faq-container dd span.a {
	width: 4rem;
	font-size: 2em;
	font-weight: 200;
	line-height: 1;
	padding: 0 0 0 0;
	text-align: center;
	}
dl.faq-container dd span.a-txt {
	width: calc(100% - 4.4rem);
	}

/*   問い合わせ - */
dl.info {
	width: 100%;
	padding: 0.5em 0 1em 0;
	margin: 0 0 0 0;
	}
dl.info dt {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
dl.info dd {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.info-dl {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	}
.info-dl dt {
	width: fit-content;
	white-space: nowrap;
	}
.info-dl dd {
	flex: 1;
	}



/*   YouTube */
.movie-wrap {
	width: 100%;
	position: relative;
	height: 0;
	padding: 0 0 56.25% 0;
	margin: 0 0 1em 0;
	overflow: hidden;
	}
.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}




/* ---- レスポンシブ ---- */
/* - SP-SMALL（374px以下） ---- */
@media screen and (max-width: 374px) {
/* -   ページレイアウト - */
#main {
	padding: 0 42px 27px 42px;
	margin: 0 auto;
	}
/*     リード */
.lead-wrapper {
	}
/*     コンテンツ */
.contents-wrapper {
	}
/*     フッタ */
.footer-wrapper {
	}

/* -   ヘッダ - */
/*     ロゴ */
h1 {
	}
/*     ハンバーガー */
.hamburgler-icon-wrapper {
	right: 11px;
	}

/* -   フッタ - */
.footer-copyright small {
	font-size: 1.1rem;
	}
/*     フッタメニュー */
ul.footer-menu-ul li {
	margin: 0 1rem 0 0;
	}
/*     ページトップへ */
.pagetop {
	right: 0.4rem;
	}

}

/* - SP-横位置（767px以下） ---- */
@media (orientation: landscape) and (max-width: 1023px){
/* -   ALL - */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
	}
/* -   ヘッダ - */
/*     GLOBALメニュー */

/*     メニュー */
ul.header-nav_main {
	margin: 4em 0 0 0;
	}
ul.header-nav_sub {
	margin: 0 0 4em 1em;
	}

ul.header-nav_main li ul li {
	padding: 0 0 0 0;
	margin: 0 3.5em 0 0;
	width: auto;
	}
ul.header-nav_main li ul li.long-li {
	width: auto;
	}
img.top-title {
	width: 80%;
	}



}

/* - TB（767px以上） ---- */
@media screen and (min-width: 768px) {
/* -   変数 - */
:root {
	--contents-margin: 8%;
	--contents-margin-s: 3rem;
	}
/* -   ALL - */
body {
	font-size: 1.4rem;
	line-height: 1.7;
	}
/* -   ページレイアウト - */
main::before {
	background-position: 92% center;
	background-size: auto 78%;
	}

/*     スマホ非表示、PC表示 */
.sp-no {
	display: block;
	}
/*     スマホ表示、PC非表示 */
.pc-no {
	display: none;
	}

/*     リード */
.lead-wrapper {
	padding: 0 0 2em 0;
	margin: 2em var(--contents-margin) 0 var(--contents-margin);
	}
/*     コンテンツ */
.contents-wrapper {
	padding: 3em 0 3em 0;
	}
section:last-child .contents-wrapper {
	padding: 3em 0 6em 0;
	}
section {
	padding-top: 3em;
	margin-top: -3em;
	}

/*     フッタ */
.footer-wrapper {
	padding: 2em 0 1em 0;
	margin: 0 8rem 0 var(--contents-margin-s);
	}

/* -   ヘッダ - */
/*     ロゴ */
h1 {
	}
h1 a {
	}

/*     ハンバーガー */
.header-menu {
	width: 4rem;
	height: 4rem;
	top: 1.5rem;
	right: 1.3rem;
	}
#menu-button {
	width: 4rem;
	height: 4rem;
	}
.bar,
.bar::before,
.bar::after {
	width: 4rem;
	}
.bar::before {
	transform: translateY(-1rem);
	}
.bar::after {
	transform: translateY(1rem);
	}
.menu-label {
	transform: translateY(1.2rem);
	font-size: 1rem;
	}
/* - TB メニュー - */
.main-menu {
	padding: 4em 4em 4em 4em;
	font-size: 1.4rem;
	line-height: 1.7;
	}

ul.global-list {
	width: 100%;
	border-top: none;
	justify-content: space-between;
	}
ul.global-list > li {
	width: 47%;
	font-size: 1.8rem;
	border-bottom: none;
	padding: 0 0 0 0;
	margin: 0 0 2.5em 0;
	position: relative;
	display: flex;
	flex-direction: column;
	}
.title-touch {
	font-family: var(--font-b);
	font-weight: var(--font-b-w);
font-weight: 500;
	}

.sub-wrapper {
	flex-grow: 1;
	padding: 0 0 0 0.75em;
	margin: 0.75em 0 0 0.1em;
	border-left: 1px solid var(--color-darkgray);
	}

ul.global-sub-list {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.global-sub-list.open {
	padding: 0 0 0 0;
	display: block;
	}
ul.global-sub-list > li {
	padding: 0 0 0.5em 0;
	width: 100%;
	font-size: 1.4rem;
	}
ul.global-sub-list > li:last-child {
	padding: 0 0 0 0;
	}

.sub-menu-category {
	pointer-events: none;
	}
.sub-menu-category a {
	pointer-events: auto;
	}

.sp-button {
	display: none;
	}

/*      メニューバナーエリア */
p.menu-pickup {
	padding: 1em 0 0 0;
	}
.main-menu .menu-banner-wrapper {
	overflow: hidden;
	}
.main-menu ul.banner-list li {
	width: 23cqw;
	padding: 0 1.5em 0 0;
	}
.main-menu .menu-bannercontroller {
	padding: 0 0 0 0;
	}
.main-menu .menu-bannercontroller .swiper-pagination {
	margin: 0 auto 0 0;
	}
.newscontroller,
.bannercontroller {
	padding: 0 var(--sidegap) 0 0;
	}
.newscontroller .btn-go a,
.bannercontroller .btn-go a {
	margin-left: 1rem;
	}
.swiper-pagination-bullet {
	width: 2rem;
	height: 0.4rem;
	margin: 0 1rem 0 0;
	}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 5rem;
	}

/*      言語選択 */

/*      SNSアイコン */

/*      その他メニュー */
ul.header-nav_other {
	display: flex;
	padding: 0.5em 0 0 0;
	}
ul.header-nav_other li {
	font-size: 0.85em;
	margin: 0 1em 0 1em;
	}
.logo-menu {
	padding: 3em 0 0 0;
	}
.logo-menu a {
	display: inline-block;
	width: 20%;
	}

/*      GLOBALメニュー */
ul.global-menu {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.global-menu li {
	opacity: 1;
	font-size: 1.4rem;
	padding: 0 0 0 0;
	margin: 0 0 0 1.6rem;
	background-color: transparent;
	pointer-events: auto;
	}
ul.global-menu li.lang {
	opacity: 1;
	display: block;
	padding: 0 0 0 1.6rem;
	margin: 0 0 0 1.6rem;
	border-left: 1px solid #000;
	}

.menu-open ul.global-menu {
	display: none;
	}

/*      関連サイトバナー */
ul.footer-banner_list {
	padding: 1em 0 2.5em 0;
	margin: 0 0 0 0;
	}
ul.footer-banner_list li img.footer-banner_at {
	width: 52px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_ala {
	width: 75px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_artschallenge {
	width: 64px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_aichiart {
	width: 56px;
	height: auto;
	}

/* -   フッタ - */
.footer-logo {
	margin-bottom: 2em;
	order: 0;
	}
.footer-logo img {
	width: 20rem;
	}
/*     フッタメニュー */
.footer-menu {
	width: auto;
	padding: 0 0 0 0;
	flex: 1;
	order: 1;
	}
ul.footer-menu-ul {
	justify-content: flex-end;
	margin: 0 0 0 0;
	}
ul.footer-menu-ul li {
	margin: 0 0 0 1.25em;
	font-size: 1em;
	line-height: 1.5;
	}
/*     コピーライト */
.footer-copyright {
	margin: 0 0 0 0;
	}
.footer-copyright small {
	font-size: 1.2rem;
	}

/*     パンくずリスト */
.breadcrumbs_list {
	font-size: 1.2rem;
	}
.breadcrumbs_list li.home img {
	display: inline-block;
	width: 16px;
	}

/*     ページトップへ */
.pagetop {
	bottom: 2rem;
	right: 1.3rem;
	}
.pagetop a {
	border-radius: 2.0rem;
	height: 4.0rem;
	width: 4.0rem;
	}
.pagetop a::before {
	width: 1.4rem;
	height: 1.4rem;
	top: 0.8rem;
	}

/* -   各部品 - */
/*     見出し */
/*     リスト */
ul {
	}
ol {
	}
dl dd {
	padding: 0 0 0.5em 1.5em;
	}
/*     引用ブロック */
blockquote {
	padding: 1.5em 2em 1.5em 2em;
	margin: 1em 0 1em 0;
	background-color: #eee;
	border-radius: 6px;
	}
blockquote p {
	padding: 0 0 0 0;
	}

ul.btn-li {
	display: flex;
	flex-wrap: wrap;
	padding: 0.5em 0 0 0;
	margin: 0 0 0 0;
	}
ul.btn-li li {
	padding: 0 0 0 0;
	margin: 0 1.5em 0.5em 0;
	}

/* -   リード */
/*     タイトル */
h2 {
	font-size: 3rem;
	}
.lead-container {
/* 	display: flex;
	flex-wrap: wrap; */
	}
.lead-img {
	width: 27%;
	padding: 2em 0 1em 0;
	margin: 0 0 0 0;
	}
.lead-img img {
	}
.lead-txt {
	width: 73%;
	padding: 0 0 0 2em;
	}
/*     カウントダウン */
.countdown-wrapper {
	top: 0;
	right: -2em;
	width: 8em;
	transform: translateY(-40%);
	}
.countdown span.countdown-txt {
	font-size: 0.9em;
	}
.countdown span.countdown-ato {
	font-size: 0.7em;
	}
.countdown span.countdown-days {
	font-size: 2em;
	}

/* -   ページ内メニュー */
.sub-menu {
	top: 1rem;
	padding: 1em 0.5em 1em 0.5em;
	margin: 0 var(--contents-margin) 2em var(--contents-margin);
	border-radius: 0.6rem;
	}
ul.sub-menu-ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.sub-menu-ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.sub-menu-ul li a {
	font-size: 1em;
	line-height: 1.2;
	}
ul.sub-menu-ul li a span.all {
	padding: 0.2rem 1.5rem 0.2rem 0.2rem;
	}
ul.sub-menu-ul li a span.all::after {
	width: 0.8rem;
	height: 0.8rem;
	top: -4px;
	bottom: 0;
	right: 0;
	left: auto;
	margin: auto 0;
	}


/* -   本文 - */
.contents-h3 {
	width: 5em;
	}
.contents-h3 h3 {
	font-size: 1.6rem;
	padding: 0.8em 0.15em 0.8em 0.15em;
	}
.contents-txt {
	width: calc(100% - 5em);
	}
.big-txt {
	font-size: 1.4em;
	}

.photo-wrapper {
	display: flex;
	flex-wrap: nowrap;
	gap: 0 2%;
	padding: 0 0 0 0;
	}
.photo-area {
	width: 49%;
	padding: 1em 0 1em 0;
	}
.photo-area + .photo-area {
	padding: 1em 0 1em 0;
	}
.photo-area-all {
	overflow-x: auto;
	width: 100%;
	padding: 1em 0 0.5em 0;
	}
.photo-area-all img {
	width: 100%;
	min-width: auto;
	height: auto;
	}

.btn-wrapper a {
	padding: 1.5rem 3rem 1.5rem 3rem;
	}
.download-wrapper a {
	padding: 1.5rem 3rem 1.5rem 3rem;
	}

/* -   スライドショー - */
.hero-wrapper {
	margin-right: calc(50% - calc(var(--vw) * 50));
	margin-top: 0;
	}

}

/* - プリント用 ---- */
@media print {
/* -   フッタ - */
.pagetop {
	visibility: hidden;
	}

}

/* - PC（1025px以上） ---- */
@media screen and (min-width: 1025px) {
/* -   変数 - */
:root {
	--contents-margin: 14%;
	--contents-margin-s: 4rem;
	}
/* -   ALL - */
body {
	font-size: 1.8rem;
	line-height: 1.78;
	}
/* -   ページレイアウト - */
/*     リード */
.lead-wrapper {
	padding: 0 0 3em 0;
	margin: 3em var(--contents-margin) 0 var(--contents-margin);
	}
/*     コンテンツ */
.contents-wrapper {
	padding: 4em 0 4em 0;
	}
section:first-of-type .contents-wrapper {
	padding: 2em 0 4em 0;
	}
section:last-child .contents-wrapper {
	padding: 4em 0 8em 0;
	}
section {
	padding-top: 3em;
	margin-top: -3em;
	}
section:first-of-type {
	padding-top: 5em;
	margin-top: -5em;
	}
/*     フッタ */
.footer-wrapper {
	padding: 2em 0 1em 0;
	margin: 0 10rem 0 var(--contents-margin-s);
	}

/* -   ヘッダ - */
/*     ロゴ */
.header-title {
	padding: 1.6rem 1.8rem 1.6rem var(--contents-margin-s);
	}
/*     ハンバーガー */
.header-menu {
	top: 2rem;
	right: 2rem;
	}
/* - PC メニュー - */
.main-menu {
	padding: 4em 4em 4em 4em;
	font-size: 1.9rem;
	line-height: 1.78;
	}

ul.global-list {
	width: 100%;
	}
ul.global-list > li {
	width: 23%;
	font-size: 1.9rem;
	}
ul.global-sub-list {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.global-sub-list > li {
	width: 100%;
	font-size: 1.6rem;
	}

.main-menu .sub-menu-all {
	padding: 0 0 0 0;
	}

/*      メニューバナーエリア */
.main-menu ul.banner-list li {
	width: 18cqw;
	padding: 0 1.5em 0 0;
	}

/*      言語選択 */

/*      SNSアイコン */
ul.header-nav_sns li {
	padding: 0 0 0 0;
	margin: 0 1em 0 1em;
	width: 26px;
	height: 26px;
	}
ul.header-nav_sns li a img {
	width: 26px;
	height: 26px;
	}
.logo-menu {
	padding: 3em 0 0 0;
	}
.logo-menu a {
	display: inline-block;
	width: 16%;
	}

/*      GLOBALメニュー */
ul.global-menu li {
	font-size: 1.6rem;
	padding: 0 0 0 0;
	margin: 0 0 0 1.6rem;
	}
ul.global-menu li.lang {
	padding: 0 0 0 1.6rem;
	margin: 0 0 0 1.6rem;
	}

/*      関連サイトバナー */
ul.footer-banner_list li img.footer-banner_at {
	width: 63px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_ala {
	width: 90px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_artschallenge {
	width: 80px;
	height: auto;
	}
ul.footer-banner_list li img.footer-banner_aichiart {
	width: 68px;
	height: auto;
	}

/* -   フッタ - */
.footer-logo {
	margin-bottom: 2em;
	}
.footer-logo img {
	width: 25rem;
	}
/*     フッタメニュー */
ul.footer-menu-ul li {
	margin: 0 0 0 1.5em;
	font-size: 0.9em;
	line-height: 1;
	}
/*     コピーライト */
.footer-copyright {
	margin: 0.5em 0 0 0;
	}
.footer-copyright small {
	font-size: 1.4rem;
	}
/*     パンくずリスト */
.breadcrumbs_list {
	font-size: 1.4rem;
	}
/*     ページトップへ */
.pagetop {
	bottom: 2rem;
	right: 2rem;
	}
/* -   各部品 - */
/*     見出し */

/* -   リード */
/*     タイトル */
h2 {
	font-size: 4rem;
	}
.lead-img {
	padding: 1em 0 1em 0;
	width: 28%;
	}
.lead-txt {
	width: 72%;
	padding: 0 0 0 2em;
	}
/*     カウントダウン */
.countdown-wrapper {
	top: 0;
	right: -3em;
	width: 8em;
	transform: translateY(-40%);
	}
.countdown span.countdown-txt {
	font-size: 0.9em;
	}
.countdown span.countdown-ato {
	font-size: 0.7em;
	}
.countdown span.countdown-days {
	font-size: 2.3em;
	}

/* -   ページ内メニュー */
.sub-menu {
	top: 1.2rem;
	padding: 0.8em 0.5em 0.8em 0.5em;
	margin: 0 var(--contents-margin) 4em var(--contents-margin);
	}
ul.sub-menu-ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul.sub-menu-ul li a {
	font-size: 1em;
	line-height: 1.2;
	}

/* -   本文 - */
.contents-h3 {
	width: 5.5em;
	}
.contents-h3 h3 {
	font-size: 2rem;
	padding: 0.8em 0.15em 0.8em 0.15em;
	}
.contents-txt {
	width: calc(100% - 5.5em);
	}
.big-txt {
	font-size: 1.4em;
	}
h4 {
	padding: 3em 0 0 0;
	}

dl.faq-container dt span.q-txt {
	width: calc(100% - 5.2rem);
	}
dl.faq-container dd span.a-txt {
	width: calc(100% - 5.2rem);
	}

/* -   スライドショー - */

/*     YouTube */
.movie-wrap {
	width: 100%;
	position: relative;
	height: 0;
	padding: 0 0 56.25% 0;
	margin: 0 0 1em 0;
	overflow: hidden;
	}
.movie-wrap.small {
	width: 80%;
	position: relative;
	height: 0;
	padding: 0 0 calc(80% * 0.5625) 0;
	margin: 0 10% 1em 10%;
	overflow: hidden;
	}

}

/* - PC-WIDE（1440px以上） ---- */
@media screen and (min-width: 1440px) {
/* -   ALL - */
body {
	font-size: 1.25vw;
	line-height: 1.78;
	}
/* -   ページレイアウト - */

/* -   ヘッダ - */
/*     ロゴ */
/* -   フッタ - */
.footer-logo img {
	width: 17.36111111vw;
	}
/* -   スライドショー - */


}


